» Ubuntu » Packages

Error

two or more packages specified (lib32objc4 quantal)